.main_content {
    padding: .92rem 0 .3rem;
}

.product_banner {
    width: 100%;
    height: 11rem;
    background: url(../img/paperCupMachines-yd-banner.jpg) no-repeat center center;
    background-size: cover;
}

.product_introduction {
    width: 7rem;
    margin: 0 auto;
    padding: .4rem 0;
}

.product_introduction .titleP,
.product_introduction .msgH {
    text-align: center;
}

.product_introduction .msgH {
    font-size: .26rem;
}

.product_introduction .introductionL {
    width: 100%;
    height: 5rem;
}

.product_introduction .introductionR {
    width: 100%;
    margin-top: .4rem;
}

.product_introduction .introductionR_img {
    width: 70%;
    height: 1.5rem;
    background: url(../img/customer-icon.png) no-repeat center center;
    background-size: contain;
    position: relative;
    cursor: pointer;
    margin-top: .2rem;
    margin-left: .8rem;
}

.product_introduction .introductionR_T {
    color: #fff;
    font-size: .24rem;
    position: absolute;
    top: .3rem;
    left: 1.5rem;
}

.product_introduction .introductionR_B {
    color: #fff;
    font-size: .3rem;
    font-weight: 600;
    position: absolute;
    top: .6rem;
    left: 1.5rem;
}

.paperCup_process {
    width: 100%;
    background-color: #f5f5f5;
}

.paperCup_process .process_content {
    width: 7rem;
    margin: 0 auto;
    padding: .6rem 0;
}

.paperCup_process .process_Img {
    width: 100%;
    height: 9rem;
    background: url(../img/paperCupMachines2.jpg) no-repeat center center;
    background-size: cover;
}

.product_center {
    width: 100%;
    background: url(../img/paperCupMachines-bg.jpg) no-repeat center center;
    background-size: cover;
}

.product_center .productCenter_content {
    width: 7rem;
    margin: 0 auto;
    padding: .6rem 0;
}

.product_center .productCenter_ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.product_center .productCenter_li {
    width: calc(100% / 3);
    line-height: .8rem;
    background-color: #fff;
    color: #000;
    font-size: .32rem;
    font-family: pb;
    border: .01rem solid #c0bdbd;
    text-align: center;
    cursor: pointer;
}

.product_center .productCenter_li.active {
    background-color: #FF9800;
    color: #fff;
}

.product_center .productCenter_li:not(.active):hover {
    background-color: #f5f5f5;
}

.product_center .productCenter_li:nth-child(1),
.product_center .productCenter_li:nth-child(2) {
    border-right: none;
}

.product_center .productCenter_li.active:nth-child(1),
.product_center .productCenter_li.active:nth-child(2) {
    border-right: none;
}

.product_center .product_box {
    width: 100%;
    margin-top: .3rem;
}

.product_center .product_boxL {
    width: 100%;
    height: 4.5rem;
}

.product_center .product_boxR {
    width: 100%;
    padding: 0 0 0 .7rem;
    margin-top: .3rem;
}

.product_center .product_boxR_title {
    color: #000;
    font-size: .3rem;
    font-family: pb;
    margin-bottom: .2rem;
}

.product_center .product_boxR_item {
    display: flex;
    align-items: baseline;
    margin-bottom: .15rem;
}

.product_center .product_boxR_item p {
    width: .15rem;
    height: .15rem;
    background-color: #000;
    border-radius: 50%;
}

.product_center .product_boxR_item span {
    color: #000;
    font-size: .26rem;
    margin-left: .26rem;
    font-weight: 600;
}

.product_center .quote_btn {
    width: 65%;
    height: 1rem;
    line-height: 1rem;
    color: #fff;
    font-size: .26rem;
    font-family: pb;
    background: url(../img/quote-icon.png) no-repeat center center;
    background-size: contain;
    position: relative;
    margin-top: .3rem;
}

.product_center .quote_btn>p {
    position: absolute;
    top: 0;
    left: 14%;
}

.product_details {
    width: 100%;
}

.product_details .details_content {
    width: 7rem;
    margin: 0 auto;
    padding: .6rem 0 .4rem;
}

.product_details .details_img {
    display: none;
}

.product_details .details_ul {
    width: 100%;
    margin-top: .4rem;
}

.product_details .details_li {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: .2rem;
    overflow: hidden;
    position: relative;
    margin-bottom: .4rem;
    border: .01rem solid #eee;
}

.product_details .details_liL {
    width: 50%;
    height: 4rem;
    overflow: hidden;
}

.product_details .details_li:nth-child(5) .details_liL,
.product_details .details_li:nth-child(6) .details_liL {
    height: 4.9rem;
}

.product_details .details_liL img {
    transition: transform 0.3s ease;
}

.product_details .details_liL:hover img {
    transform: scale(1.02);
}

.product_details .details_liR {
    width: 50%;
    padding: .2rem;
}

.product_details .details_liRTitle {
    font-size: .3rem;
    font-family: pb;
    color: #000;
    line-height: 1.8;
}

.product_details .msgH {
    font-size: .26rem;
    text-align: left;
    margin-top: .1rem;
}

.product_details .details_liBtnL,
.product_details .details_liBtnR {
    width: 1rem;
    height: 1rem;
    position: absolute;
    top: 28%;
}

.product_details .details_liBtnL {
    left: 39%;
}

.product_details .details_liBtnR {
    right: 39%;
}

.application_scenario {
    width: 100%;
    background: url(../img/paperCupMachines-bg.jpg) no-repeat center center;
    background-size: cover;
}

.application_scenario .application_content {
    width: 7rem;
    margin: 0 auto;
    padding: .6rem 0;
}

.application_scenario .application_ul {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-top: .4rem;
    flex-wrap: wrap;
}

.application_scenario .application_li {
    width: 31%;
    border-radius: .35rem;
    overflow: hidden;
    position: relative;
    margin-bottom: .4rem;
}

.application_scenario .application_liImg {
    width: 100%;
    height: 4.2rem;
}

.application_scenario .application_liImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.application_scenario .application_liBottom {
    width: 100%;
    height: 1rem;
    background: linear-gradient(135deg, #0855ca 0%, #4da9ee 100%);
    position: relative;
    padding-top: .2rem;
    border-radius: 0 0 .2rem .2rem;
}

.application_scenario .application_liCircle {
    width: 1rem;
    height: 1rem;
    background-color: #fff;
    border-radius: 50%;
    position: absolute;
    top: -.4rem;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 1;
    border: .01rem dotted #155bcb;
}

.application_scenario .application_liCircle span {
    color: #155bcb;
    font-size: .22rem;
    font-family: PB;
    font-weight: 700;
    line-height: 1;
    margin-top: .12rem;
}

.application_scenario .application_liTriangle {
    width: 0;
    height: 0;
    border-left: .12rem solid transparent;
    border-right: .12rem solid transparent;
    border-top: .12rem solid#ff9800;
    margin-top: .05rem;
}

.related_product {
    width: 100%;
    background-color: #f5f5f5;
}

.related_product .related_content {
    width: 7rem;
    margin: 0 auto;
    padding: .6rem 0;
}

.related_product .related_li {
    width: 7rem;
    border: .01rem solid #f88e04;
    border-radius: .2rem;
    margin: auto;
    margin-bottom: .3rem;
    background-color: #fff;
}

.related_product .related_liImg {
    width: 100%;
    height: 4.19rem;
    overflow: hidden;
    border-radius: .2rem;
    position: relative;
}

.related_product .related_liImg>img {
    width: 100%;
    height: 100%;
    border-radius: .2rem;
    transition: 0.4s;
    position: absolute;
    top: 7%;
    left: 0;
}

.related_product .related_liMsgBox {
    margin-top: .26rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: .3rem;
}

.related_product .related_liMsgBox {
    margin-top: .26rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: .3rem;
    color: #000;
}

.related_product .related_liMsg {
    font-size: .3rem;
    font-family: pb;
    padding-left: .24rem;
    width: 55%;
}

.related_product .related_liBtn {
    width: 3.2rem;
    height: .8rem;
    background-color: #f88e04;
    border-radius: .3rem 0 0 .3rem;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    cursor: pointer;
}

.related_product .related_liBtn>a {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    cursor: pointer;
    text-decoration: none;
}

.related_product .related_liBtn>a>div {
    font-size: .25rem;
    font-family: pb;
    color: #000;
}

.related_product .related_liBtn>a>img {
    width: .5rem;
    height: .5rem;
}

.why_chooseUs {
    width: 100%;
}

.why_chooseUs .chooseUs_content {
    width: 7rem;
    margin: 0 auto;
    padding: .6rem 0 .3rem;
}

.why_chooseUs .chooseUs_img {
    width: 100%;
    height: 4rem;
}

.why_chooseUs .chooseUs_msgBox {
    width: 100%;
    height: 100%;
    margin: .3rem auto .4rem;
}

.why_chooseUs .titleH {
    text-align: left;
}

.why_chooseUs .msgH {
    font-size: .26rem;
    text-align: left;
}

.why_chooseUs .chooseUs_btn {
    width: 50%;
    display: block;
    color: #fff;
    font-size: .3rem;
    font-family: PR;
    text-align: center;
    background-color: #ff9800;
    padding: .1rem .2rem;
    border-radius: .2rem;
    margin-left: 1.6rem;
}

.why_chooseUs .chooseUs_imgR {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.why_chooseUs .chooseUs_imgR img {
    width: 32%;
    height: 1.98rem;
    object-fit: cover;
    margin-bottom: .2rem;
    overflow: hidden;
    transition: all 0.3s ease;
}

.why_chooseUs .chooseUs_imgR img:hover {
    transform: scale(1.02);
}